Subject: Re: MAKE MONEY NOW! ASK ME HOW...

From: Praveen 'Ether' Sreenivas <[email-masked]>
Date: Thu, 03 Oct 1996 16:08:00 -0600

.
Sorry Adi, I have a nasty habit of forwarding illegal activities to
the postmaster (yours is at UCLA).  I hope you don't get into too
much trouble!  ;p
.
Adi Jaffe wrote:
> 
> **********************************************************************
> *
> This works, I did it and have already received $682.00 in the past
> week.
> **********************************************************************
> **
> Hello! I've got some awesome news that I think you need to take two

<massive snip>